# Visgroup webpages

# Protips:
## Pushing from hostel.uib.no:
```
git push https://<username>:<access_token>@git.app.uib.no/Asmund.Birkeland/visgroup-webpages.git --all
```
```<username>```: Your gitlab username (assuming you have access to the repo)

```<access_token>```: An access token generated with gitlab